using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Models
{
    [Serializable()]
    public class NewsCote
    {
        private int news_coteid;
        private string news_cotename;
        public NewsCote() { }

        public int News_coteid
        {
            get { return this.news_coteid; }
            set { this.news_coteid = value; }
        }
        public string News_cotename
        {
            get { return this.news_cotename; }
            set { this.news_cotename = value; }
        }
    }
}
